file(REMOVE_RECURSE
  "../../build/bin/mqtt_test"
  "../../build/bin/mqtt_test.pdb"
  "CMakeFiles/mqtt_test.dir/source/main.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mqtt_test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
